Bug 736043 - libgee provides now lesser versioned pc file in 0.7.0 update
Summary: libgee provides now lesser versioned pc file in 0.7.0 update
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 14:03 UTC by Parag Nemade
Modified: 2011-09-11 14:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-11 14:24:35 UTC


Attachments (Terms of Use)

Description Parag Nemade 2011-09-06 14:03:04 UTC
Description of problem:
versioning of pc file is broken from 0.6.1 to 0.7.0 update in rawhide
Old and f16 working build -> http://koji.fedoraproject.org/koji/rpminfo?rpmID=2682422
New f17 build failed to resolve deps for caribou -> http://koji.fedoraproject.org/koji/rpminfo?rpmID=2682475

Version-Release number of selected component (if applicable):
libgee-devel-0.7.0-1.fc17

How reproducible:
always

Steps to Reproduce:
1. 
2.
3.
  
Actual results:
unable to build caribou in rawhide. See scratch build log for http://koji.fedoraproject.org/koji/taskinfo?taskID=3327185

Expected results:
As caribou is looking for gee-1.0 package which was provided by old 0.6.1 release but not now by 0.7.0 release. libgee should provide same gee-1.0.pc file and not gee-0.8.pc file


Additional info:

Comment 1 Parag Nemade 2011-09-09 15:03:28 UTC
any updates?

Comment 2 Parag Nemade 2011-09-11 14:24:35 UTC
never mind. Got rebuilt in rawhide.


Note You need to log in before you can comment on or make changes to this bug.